# Chinese (zh_CN)
zh:
  can_you_spot_the_link: 你能找到<span>其中的联系吗</span>
  hello: 嗨！
  please_select_a_language_to_get_started: 请选择一种语言以开始。
  confirm: 确认
  get_started: 开始
  drag_to_reveal: 拖动以显示
  shuffle_cards: 洗牌
  spot_another_link: 发现另一个联系
  challange_a_friend: 挑战一位朋友
  learn_more: 阅读更多